Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
b2ReferenceFace Struct Reference

## Public Attributes
int32 | i1
int32 | i2
b2Vec2 | v1
b2Vec2 | v2
b2Vec2 | normal
b2Vec2 | sideNormal1
float32 | sideOffset1
b2Vec2 | sideNormal2
float32 | sideOffset2

The documentation for this struct was generated from the following file:

- b2CollideEdge.cpp